            .footer_link footer_link_phone {
    background-image: url("http://10.1.102.125/images/nl_NL/dflt_idx_footer_service_hotline.png");
    background-size: contain;
    display: block;
    width: 180px;
}      

.cewe-kundendienst-hotline-teaser .cewe-icon-phone {
    background-image: url('https://cs.photoprintit.com/images/nl_NL/dflt_idx_footer_service_hotline.png') !important;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    height: 24px;
    background-color: #EEEEEE;
    margin: 20px 0;
    padding: 16px 0;
}
   .cw_global_teaser_service .service_teaser_element.phone .phone {
    background-image: url(https://cs.photoprintit.com/images/fr_BE/dflt_idx_footer_service_hotline.png) !important;
}  

#cw_teaser_8469FC1D7F664DD9A4D8261A1EB1DD52{
   display: none;
  }  

  #cw_teaser_8469FC1D7F664DD9A4D8261A1EB1DD52 .inspiration-container .headline h3 {
   display: none;
  }    


    